<?php
$z[0]=Array("field","西康公园,西康公园介绍,静安区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","历史由来1906年（清光绪三十二年）前此地称夏家桥。是年起至1945年，土地均为外商租用和占据。1945年抗战胜利后，被中国纺织建设公司接管。1949年，土地由市地政局接管。1951年辟建为西康公园，同年5月28日对外开放。概况布局公园座落在西康路255号，北京西路",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","西康公园_静安区西康公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　历史由来\n</p><p>　　1906年（清光绪三十二年）前此地称夏家桥。是年起至1945年，土地均为外商租用和占据。1945年抗战胜利后，被中国纺织建设公司接管。1949年，土地由市地政局接管。1951年辟建为西康公园，同年5月28日对外开放。\n</p><p>　　概况布局\n</p><p>　　公园座落在西康路255号，北京西路以北。因西康路而得名。占地5600平方米。\n</p><p>　　当时园内有高低滑梯、荡船、木马、秋千、跷跷板等游戏设施。“0”期间因人防施工而停止开放二年，树木花草和儿童游乐设施也大部被毁。1982年经整修后园容呈现状。\n</p><p>　　景点赏析\n</p><p>　　公园园址呈长方形，内有十四只花树坛种植了广玉兰、香樟、雪松、茶花、紫藤、瓜子黄杨等乔灌木。公园东侧入口处有钢筋混凝土花架一座，炎夏季节，花架上浓荫蔽日，供人消暑休憩。园西部有长廊及凉亭。 \n</p><p>　　<br clear=all>",550,1311);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S540523Z-33H0.gif",1313,1397);
$z[7][4]['name']="litpic";

?>